Find the answer to your Linux question:
Results 1 to 4 of 4
hello ; i would like to install Vulture on Debian 7 . i see this link and i have do the same (://www.vultureproject.org/documentation/installation/,) But when i i put /# dpkg ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Apr 2014
    Posts
    14

    Problem to install Vulture


    hello ;
    i would like to install Vulture on Debian 7 . i see this link and i have do the same (://www.vultureproject.org/documentation/installation/,)
    But when i i put /# dpkg -i vulture_*.deb

    an error message like this appears"dpkg: erreur de traitement de vulture_*.deb (--install) :
    ne peut pas accéder à l'archive: Aucun fichier ou dossier de ce type
    Des erreurs ont été rencontrées pendant l'exécution :
    vulture_*.deb
    "
    Thanks to help me again

  2. #2
    Linux Engineer
    Join Date
    Dec 2013
    Posts
    1,188
    My french is almost as old and rusty as I am but I suspect you are meant to replace the * with the version of vulture you wish to install. If you run:
    Code:
    dpkg --list vulture_*
    it should list the options available.

  3. #3
    Just Joined!
    Join Date
    Apr 2014
    Posts
    14
    hello ,
    as i told you that i have do the same to this link (http://www.vultureproject.org/docume.../installation/ ) .
    It was mentionned to ( You must manually install Apache :: SSLLookup by following these instructions: )
    But when i use :sudo apt-get -f install . I installed it widhout to consider it .
    so when i arrive in this step (APR_PATH=/usr/include/apr-1.0 # ou apr-1 sur certaines distributions
    wget http://search.cpan.org/CPAN/authors/...2.00_04.tar.gz
    tar xf Apache-SSLLookup-2.00_04.tar.gz
    cd Apache-SSLLookup-2.00_04
    perl Makefile.PL CCFLAGS=”-I$APR_PATH”
    make
    make test
    make install )
    i have an errors like this : Skip blib/lib/Apache/SSLLookup.pm (unchanged)
    Running Mkbootstrap for Apache::SSLLookup ()
    chmod 644 SSLLookup.bs
    cc -c -I/usr/include/apache2 ”-I” -O2 -g -DVERSION=\"2.00_04\" -DXS_VERSION=\"2.00_04\" -fPIC "-I/usr/lib/perl/5.14/CORE" SSLLookup.c
    cc: error: ”-I”: No such file or folder of this type
    make: *** [SSLLookup.o] Erreur 1

  4. #4
    Linux Engineer
    Join Date
    Dec 2013
    Posts
    1,188
    Quote Originally Posted by Henze View Post
    hello ,
    as i told you that i have do the same to this link (http://www.vultureproject.org/docume.../installation/ ) .

    it may be a question of how you interpret what is there don't you think? It didn't work the way you tried and it is common to use * as a file glob - in this case to indicate you should replace it with the version you wish to install.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •